/*
Theme Name: Total Child Theme
Author: Patinaguitars.com
Author URI: https://patinaguitars.com/
Template: Total
Version: 1.0
*/

/*============================= GENERAL =============================*/
body .patinaguitars__text_shadow {text-shadow: 3px 3px 0 rgba(0,0,0,0.12);}
body.home {background-image: none !important;}

/*============================= FANCYBOX =============================*/
body .fancybox-is-open .fancybox-bg {opacity: 1 !important; background: url("https://patinaguitars.com/wp-content/uploads/2025/12/patinaguitars-white-lines-background.jpg") no-repeat center center fixed; background-size: cover;}
body .fancybox-caption__title {font-family: "Oswald"; text-transform: uppercase; letter-spacing: 0.05em; font-weight: 300;}
body.single-product .fancybox-caption,
body.single-product .fancybox-caption__title {display: none !important;}

/*============================= SLIDER REVOLUTION =============================*/
body.home #SR7_1_1 .hesperiden.sr7-arrows.sr7-leftarrow:hover:before {color: #c69f6c;}
body.home #SR7_1_1 .hesperiden.sr7-arrows.sr7-rightarrow:hover:before {color: #c69f6c;}

/*============================= SINGLE GUITAR =============================*/
body #patinaguitars__guitar .patinaguitars__breadcrumbs {text-transform: uppercase;}
body #patinaguitars__guitar .patinaguitars__breadcrumbs .trail-end {color: #c69f6c; opacity: .9;}
body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {background-color: #ffffff;}
body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-tab.vc_active>a {background-color: #ffffff; border-color: #ffffff; color: #666666;}
body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-tab.vc_active>a:hover {background-color: #ffffff; border-color: #ffffff; color: #666666;}
body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-tab>a {background-color: #c69f6c; border-color: #c69f6c; color: #ffffff;}
body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-tab>a:hover {background-color: #cdab7e; border-color: #cdab7e; color: #ffffff;}
body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-tab .vc_tta-title-text {font-family: "Oswald"; text-transform: uppercase; letter-spacing: 0.05em; font-size: 1.0625rem;}
body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-tab .vc_tta-icon.fa {vertical-align: baseline;}
body #patinaguitars__guitar .sp-nc-thumbnails-container {margin-top: 20px;}
body #patinaguitars__guitar .sp-nc-thumbnail-container {border: 1px solid #787878; background-color: rgba(0, 0, 0, 0.5); border-radius: 3px;}
body #patinaguitars__guitar .sp-nc-thumbnail-container:hover {border: 1px solid #c69f6c;}
body #patinaguitars__guitar .sp-nc-selected-thumbnail {border: 1px solid #c69f6c;}
body #patinaguitars__guitar sup {font-size: 12px;}
body #patinaguitars__guitar .sp-thumbnails-container {margin-top: 20px;}
body #patinaguitars__guitar .sp-thumbnails-container .sp-thumbnail-container {border: 1px solid #787878; background-color: rgba(0, 0, 0, 0.5); border-radius: 3px;}
body #patinaguitars__guitar .sp-thumbnails-container .sp-thumbnail-container:hover {border: 1px solid #c69f6c;}
body #patinaguitars__guitar .sp-thumbnails-container .sp-selected-thumbnail {border: 1px solid #c69f6c;}
body #patinaguitars__guitar .vcex-video video {object-fit: contain !important;}
@media screen and (max-width: 768px) {
	body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {font-weight: 200; text-transform: uppercase; font-size: 1.063rem; letter-spacing: 0.05em; font-family: "Oswald";}
	body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {font-weight: 200; text-transform: uppercase; font-size: 1.063rem; letter-spacing: 0.05em; font-family: "Oswald"; color: #ffffff;}
	body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-panel .vc_tta-icon.fa {vertical-align: baseline;}
	body #patinaguitars__guitar .vc_tta-color-black.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {background-color: #c69f6c; border-color: #c69f6c;}
}

/*============================= RESPONSIVE TABLE CSS =============================*/
body #patinaguitars__guitar table {border-collapse: collapse; width: 100%;}
body #patinaguitars__guitar table th {border-top: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; border-right: none; border-bottom: 1px solid #e4e4e4; padding: 10px; line-height: 1.3; color: #c69f6c; font-weight: 400; background-color: #fcfaf8;}
body #patinaguitars__guitar table td {font-weight: 300;}
body #patinaguitars__guitar table tr td:nth-child(1) {color: #262626; min-width: 150px;}
@media screen and (max-width: 960px) {
	body #patinaguitars__guitar table thead {border: none; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
	body #patinaguitars__guitar table tr {border-bottom: 1px solid #e4e4e4; display: block; margin-bottom: 1.5em;}
	body #patinaguitars__guitar table td:first-child {text-transform: uppercase; background-color: transparent; color: #ffffff; font-weight: 500; text-align: center;}
	body #patinaguitars__guitar table tr td:nth-child(1) {color: #262626; padding-bottom: 7px; min-width: unset;}
	body #patinaguitars__guitar table tr td:nth-child(1) {color: #ffffff; padding-bottom: 8px; min-width: unset; background-color: #c69f6c; border-top-left-radius: 4px; border-top-right-radius: 4px; background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);}
	body #patinaguitars__guitar table tr td:nth-child(2) {padding-bottom: 8px; padding-top: 8px;}
	body #patinaguitars__guitar table th {border-bottom: 0px solid #e4e4e4; border-right: 1px solid #e4e4e4; display: block; text-align: center; padding: 10px 20px; background-color: #f8f3ed;}
	body #patinaguitars__guitar table td {border-bottom: 0px solid #e4e4e4; display: block; text-align: center; padding: 10px 20px;}
	body #patinaguitars__guitar table td::before {content: attr(data-label); float: left; font-weight: 500; text-transform: uppercase; display: none;}
	body #patinaguitars__guitar table td:last-child {border-bottom: 0;}
	body #patinaguitars__guitar .vc_tta-container .vc_tta.vc_tta-spacing-3 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {margin-bottom: 5px;}
}

/*============================= CONTACT =============================*/
body #patinaguitars__contact input[type="text"] {border: 1px solid #cccccc; padding: 8px 15px 8px 40px; width: 100% !important; height: 55px; background-color: #ffffff;}
body #patinaguitars__contact input[type="email"] {border: 1px solid #cccccc; padding: 8px 15px 8px 40px; width: 100% !important; height: 55px; background-color: #ffffff;}
body #patinaguitars__contact textarea {border: 1px solid #cccccc; padding: 8px 15px 8px 40px; width: 100% !important; height: 250px; background-color: #ffffff;}
body #patinaguitars__contact input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px #ffffff inset;}
body #patinaguitars__contact ::-webkit-input-placeholder {color: #B0B0B0; opacity:1 !important;}
body #patinaguitars__contact :-moz-placeholder {color: #636363;}
body #patinaguitars__contact ::-moz-placeholder {color: #636363;}
body #patinaguitars__contact .wpcf7-validation-errors {color: #ffffff; background-color: #ff4d4d; border: 2px solid #b30000 !important;}
body #patinaguitars__contact .wpcf7-acceptance-missing {color: #ffffff; background-color: #ff4d4d; border: 2px solid #b30000 !important;}
body #patinaguitars__contact .wpcf7 span.wpcf7-list-item {margin-left: 0; margin-right: 0px; display: block;}
body #patinaguitars__contact .wpcf7 .wpcf7-not-valid {border-color: #dc3232; border-width: 2px !important;}
body #patinaguitars__contact .wpcf7 .wpcf7-mail-sent-ok {background-color: #46b450; border: 2px solid #6cc674; color: #ffffff;}
body #patinaguitars__contact .wpcf7 form.invalid .wpcf7-response-output {border-color: #ffb900; background-color: #ffebb3; color: #282828; padding: 10px; border-radius: 2px; margin: 1em 0 0;}
body #patinaguitars__contact .wpcf7 form.sent .wpcf7-response-output {border-color: #2a8000; background-color: #c6ebd9; color: #262626; padding: 10px; border-radius: 2px; margin: 1em 0 0;}
body #patinaguitars__contact .wpcf7-form input[type="submit"] {margin-top: 20px; padding-left: 45px; padding-right: 23px;}
/**SVG ICONS**/
body #patinaguitars__contact .wpcf7 .ticon-user-circle svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 22px; margin-left: 13px;}
body #patinaguitars__contact .wpcf7 .ticon-envelope svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 22px; margin-left: 13px;}
body #patinaguitars__contact .wpcf7 .ticon-mobile svg {position: absolute; fill: #585858; z-index: 100; width: 15px; height: auto; margin-top: 20px; margin-left: 15px;}
body #patinaguitars__contact .wpcf7 .ticon-pencil-square-o svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 20px; margin-left: 15px;}
body #patinaguitars__contact .wpcf7 .ticon-globe svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 22px; margin-left: 13px;}
body #patinaguitars__contact .wpcf7 .ticon-pencil svg {position: absolute; fill: #585858; z-index: 100; width: 16px; height: auto; margin-top: 17px; margin-left: 15px;}
body #patinaguitars__contact .wpcf7 .ticon-share svg {position: absolute; fill: #ffffff; z-index: 100; width: 15px; height: auto; margin-top: 40px; margin-left: 20px;}
body #patinaguitars__contact .wpcf7 .ticon-calculator svg {position: absolute; fill: #585858; z-index: 100; width: 15px; height: auto; margin-top: 46px; margin-left: 15px;}
@media (min-width: 0px) and (max-width: 429px) {
	body #patinaguitars__contact .wpcf7 .ticon-calculator svg {margin-top: 69px;}
}
@media (min-width: 0px) and (max-width: 768px) {
	body #patinaguitars__contact .wpex-row .col {margin-bottom: 20px;}
	body #patinaguitars__contact .wpex-row:where(:not([class*=wpex-mb-])) {margin-bottom: unset;}
}

/*============================= COOKIES =============================*/
body #patinaguitars__cookies table {border-collapse: collapse; width: 100%;}
body #patinaguitars__cookies table th {background-color: #172e4c; color: #ffffff; white-space: nowrap; text-align: left; font-weight: 200; text-transform: uppercase; border: 1px solid #e4e4e4; padding: 15px 10px; line-height: 1.3; font-family: "Oswald"; font-size: 18px; letter-spacing: 0.05em;}
body #patinaguitars__cookies table td {border: 1px solid #e4e4e4; padding: 15px 10px; line-height: 1.3; background-color: #ffffff; font-weight: 300;}
@media screen and (max-width: 960px) {
  body #patinaguitars__cookies table thead {border: none; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
  body #patinaguitars__cookies table tr {border-bottom: 1px solid #e4e4e4; display: block; margin-bottom: 1em;}
  body #patinaguitars__cookies table td:first-child {text-transform: uppercase; background-color: #172e4c; color: #ffffff; font-weight: 200; font-family: "Oswald"; font-size: 18px; letter-spacing: 0.05em;}
  body #patinaguitars__cookies table td {border-bottom: 0px solid #e4e4e4; display: block; text-align: right; background-color: #ffffff;}
  body #patinaguitars__cookies table td div {padding-left: 140px; display: block; text-align: left;}
  body #patinaguitars__cookies table td::before {content: attr(data-label); float: left; font-weight: 200; text-transform: uppercase; font-family: "Oswald"; font-size: 18px; letter-spacing: 0.05em;}
  body #patinaguitars__cookies table td:last-child {border-bottom: 0;}
}

/*============================= BECOME A DEALER =============================*/
body #patinaguitars__dealer input[type="text"] {border: 1px solid #cccccc; padding: 8px 15px 8px 40px; width: 100% !important; height: 55px !important; background-color: #ffffff;}
body #patinaguitars__dealer input[type="email"] {border: 1px solid #cccccc; padding: 8px 15px 8px 40px; width: 100% !important; height: 55px !important; background-color: #ffffff;}
body #patinaguitars__dealer textarea {border: 1px solid #cccccc; padding: 8px 15px 8px 40px; width: 100% !important; height: 250px; background-color: #ffffff;}
body #patinaguitars__dealer input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px #ffffff inset;}
body #patinaguitars__dealer ::-webkit-input-placeholder {color: #B0B0B0; opacity:1 !important;}
body #patinaguitars__dealer :-moz-placeholder {color: #636363;}
body #patinaguitars__dealer ::-moz-placeholder {color: #636363;}
body #patinaguitars__dealer .wpcf7-validation-errors {color: #ffffff; background-color: #ff4d4d; border: 2px solid #b30000 !important;}
body #patinaguitars__dealer .wpcf7-acceptance-missing {color: #ffffff; background-color: #ff4d4d; border: 2px solid #b30000 !important;}
body #patinaguitars__dealer .wpcf7 span.wpcf7-list-item {margin-left: 0; margin-right: 0px; display: block;}
body #patinaguitars__dealer .wpcf7 .wpcf7-not-valid {border-color: #dc3232; border-width: 2px !important;}
body #patinaguitars__dealer .wpcf7 .wpcf7-mail-sent-ok {background-color: #46b450; border: 2px solid #6cc674; color: #ffffff;}
body #patinaguitars__dealer .wpcf7 form.invalid .wpcf7-response-output {border-color: #ffb900; background-color: #ffebb3; color: #292929; padding: 10px; border-radius: 2px; margin: 1em 0 0;}
body #patinaguitars__dealer .wpcf7 form.sent .wpcf7-response-output {border-color: #2a8000; background-color: #c6ebd9; color: #262626; padding: 10px; border-radius: 2px; margin: 1em 0 0;}
body #patinaguitars__dealer .wpcf7 .wpcf7-quiz-label {color: #262626;}
body #patinaguitars__dealer .wpcf7-form input[type="submit"] {margin-top: 30px; padding-left: 45px; padding-right: 23px;}
/**SVG ICONS**/
body #patinaguitars__dealer .wpcf7 .ticon-user-circle svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 22px; margin-left: 13px;}
body #patinaguitars__dealer .wpcf7 .ticon-envelope-o svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 22px; margin-left: 13px;}
body #patinaguitars__dealer .wpcf7 .ticon-mobile svg {position: absolute; fill: #585858; z-index: 100; width: 15px; height: auto; margin-top: 20px; margin-left: 15px;}
body #patinaguitars__dealer .wpcf7 .ticon-pencil-square-o svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 20px; margin-left: 15px;}
body #patinaguitars__dealer .wpcf7 .ticon-globe svg {position: absolute; fill: #585858; z-index: 100; width: 18px; height: auto; margin-top: 22px; margin-left: 13px;}
body #patinaguitars__dealer .wpcf7 .ticon-pencil svg {position: absolute; fill: #585858; z-index: 100; width: 16px; height: auto; margin-top: 17px; margin-left: 15px;}
body #patinaguitars__dealer .wpcf7 .ticon-link svg {position: absolute; fill: #585858; z-index: 100; width: 20px; height: auto; margin-top: 22px; margin-left: 13px;}
body #patinaguitars__dealer .wpcf7 .ticon-share svg {position: absolute; fill: #ffffff; z-index: 100; width: 15px; height: auto; margin-top: 49px; margin-left: 20px;}
body #patinaguitars__dealer .wpcf7 .ticon-calculator svg {position: absolute; fill: #585858; z-index: 100; width: 15px; height: auto; margin-top: 46px; margin-left: 15px;}
@media (min-width: 0px) and (max-width: 429px) {
	body #patinaguitars__dealer .wpcf7 .ticon-calculator svg {margin-top: 69px;}
}
@media (min-width: 0px) and (max-width: 768px) {
	body #patinaguitars__dealer .wpex-row .col {margin-bottom: 20px;}
	body #patinaguitars__dealer .wpex-row:where(:not([class*=wpex-mb-])) {margin-bottom: unset;}
}

/*============================= DEALER LOCATOR PLUGIN =============================*/
body #patinaguitars__wpsl .wpsl-search {background: #172e4c;}
body #patinaguitars__wpsl #wpsl-search-input.wpsl-error {border: 1px solid #151515 !important;}
body #patinaguitars__wpsl #wpsl-search-input {width: 200px;}
body #patinaguitars__wpsl #wpsl-search-wrap div label {line-height: 40px; color: #ffffff; width: 120px;}
body #patinaguitars__wpsl #wpsl-search-btn {border: 1px solid #c69f6c; border-radius: 3px; padding: 8px 30px; color: #ffffff; background-color: #c69f6c; background-image: none; text-transform: uppercase !important; font-weight: 300;}
body #patinaguitars__wpsl #wpsl-search-btn:hover {border: 1px solid #cdab7e; background-color: #cdab7e;}
body #patinaguitars__wpsl #wpsl-stores .wpsl-direction-wrap .wpsl-directions {color: #c69f6c;}
@media (min-width: 0px) and (max-width: 768px) {
	body #patinaguitars__wpsl #wpsl-search-wrap div {width: 100% !important; float: none !important;}
	body #patinaguitars__wpsl #wpsl-search-btn {width: 100% !important; float: none !important;}
	body #patinaguitars__wpsl #wpsl-search-wrap .wpsl-input label {text-align: center; float: none; width: 100%; display: block;}
	body #patinaguitars__wpsl #wpsl-search-input {width: 100% !important; margin-bottom: 15px !important;}
	body #patinaguitars__wpsl .wpsl-search-btn-wrap {margin-top: 0px !important;}
}

/*============================= FOOTER =============================*/
body #patinaguitars__footer .patinaguitars__copyright a {text-decoration: none; color: #ffffff;}
body #patinaguitars__footer .patinaguitars__copyright a:hover {color: #cdab7e;}
body #patinaguitars__footer .vcex-navbar {display: flex; justify-content: end;}
body #patinaguitars__footer .vcex-navbar a.theme-txt-link:after {content: "/"; margin-left: 10px; color: #ffffff;}
body #patinaguitars__footer .vcex-navbar a.theme-txt-link:last-child:after {content: "";}
body #patinaguitars__footer .vcex-navbar a.theme-txt-link {margin-right: 5px; text-decoration: none;}
body #patinaguitars__footer .vcex-navbar a.theme-txt-link:last-child {margin-right: 0;}
/**==MAILERLITE==**/
body #mlb2-6060914.ml-form-embedContainer .ml-form-align-center {text-align: left;}
body #mlb2-6060914.ml-form-embedContainer .ml-form-embedWrapper {background-color: #262626;}
body #mlb2-6060914.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button:hover {background-color: #090909 !important;}
/**==BREVO==**/
body #patinaguitars__footer #sib_signup_form_1 .jet_content h4 {font-size: 32px; margin: 0 0 5px 0; word-break: break-word; color: #ffffff;}
body #patinaguitars__footer #sib_signup_form_1 .jet_content p {font-size: 14px; font-family: 'Roboto'; padding-bottom: 2px; color: #ffffff;}
body #patinaguitars__footer #sib_signup_form_1 {padding: 20px 20px 0 20px; background-color: #262626; max-width: 400px;}
body #patinaguitars__footer #sib_signup_form_1 .sib_signup_box_inside_1 input {width: 100%; border-radius: 4px;}
body #patinaguitars__footer #sib_signup_form_1 .sib_signup_box_inside_1 .sib-NAME-area {padding-bottom: 5px;}
body #patinaguitars__footer #sib_signup_form_1 .sib_signup_box_inside_1 .sib-default-btn {background-color: #000000; margin-bottom: 20px; text-transform: none; font-weight: 700; font-size: 15px; padding: 10px;}
@media (min-width: 0px) and (max-width: 478px) {
	body #patinaguitars__footer #patinaguitars__brevo {width: fit-content; margin: 0 auto;}
	body #patinaguitars__footer #patinaguitars__social_icons {display: flex; justify-content: center; order: 1;}
	body #patinaguitars__footer .vcex-navbar {display: flex; justify-content: center; order: 2; padding-top: 5px;}
	body #patinaguitars__footer .patinaguitars__copyright {display: flex; justify-content: center; order: 3;}
	body #patinaguitars__footer .vcex-navbar a.theme-txt-link:after {margin-left: 10px;}
	body #patinaguitars__footer .vcex-navbar a.theme-txt-link {margin-right: 5px; letter-spacing: 0.03em;}
}
@media (min-width: 479px) and (max-width: 768px) {
	body #patinaguitars__footer #patinaguitars__brevo {width: fit-content; margin: 0 auto;}
	body #patinaguitars__footer #patinaguitars__social_icons {display: flex; justify-content: center; order: 1;}
	body #patinaguitars__footer .vcex-navbar {display: flex; justify-content: center; order: 2; padding-top: 5px;}
	body #patinaguitars__footer .patinaguitars__copyright {display: flex; justify-content: center; order: 3;}
	body #patinaguitars__footer .vcex-navbar a.theme-txt-link:after {margin-left: 10px;}
	body #patinaguitars__footer .vcex-navbar a.theme-txt-link {margin-right: 5px; letter-spacing: 0.03em;}
	body #mlb2-6060914.ml-form-embedContainer .ml-form-align-center {text-align: center;}
}
@media (min-width: 768px) and (max-width: 960px) {
	body #patinaguitars__footer #patinaguitars__brevo {width: fit-content; margin: 0 auto;}
	body #patinaguitars__footer #patinaguitars__social_icons {display: flex; justify-content: center; order: 1;}
	body #patinaguitars__footer .vcex-navbar {display: flex; justify-content: center; order: 2; padding-top: 5px;}
	body #patinaguitars__footer .patinaguitars__copyright {display: flex; justify-content: center; order: 3;}
	body #mlb2-6060914.ml-form-embedContainer .ml-form-align-center {text-align: center;}
}
@media (min-width: 960px) and (max-width: 1024px) {
	body #patinaguitars__footer #patinaguitars__brevo {width: fit-content; margin: 0 auto;}
	body #patinaguitars__footer #patinaguitars__social_icons {display: flex; justify-content: center; order: 1;}
	body #patinaguitars__footer .vcex-navbar {display: flex; justify-content: center; order: 2; padding-top: 10px;}
	body #patinaguitars__footer .patinaguitars__copyright {display: flex; justify-content: center; order: 3;}
	body #patinaguitars__footer .wpb_column {width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; height: auto !important;}
	body #mlb2-6060914.ml-form-embedContainer .ml-form-align-center {text-align: center;}
}

/*============================= WOOCOMMERCE =============================*/
/*==PAGINATION==*/
body.archive .entry-content .page-numbers.current {text-align: center;}
/*==MESSAGES==*/
body.single-product .custom-singular-template .woocommerce-message {background: #d9f2d9; border: 1px solid #8cd98c; margin-bottom: 20px;}
/*==BREADCRUMBS==*/
body.single-product .product .vcex-breadcrumbs {text-transform: uppercase;}
body.single-product .product .vcex-breadcrumbs .trail-end {color: #c69f6c;}
/*==QTY BUTTONS==*/
body.single-product.woocommerce .quantity input[type=number] {height: 55px; line-height: 55px; width: 50px; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4;}
body.single-product .wpex-quantity-btns .minus {height: 55px; line-height: 55px; width: 50px; border: 1px solid #e4e4e4; border-top-left-radius: 5px; border-bottom-left-radius: 5px; background-color: #f9f9f9;}
body.single-product .wpex-quantity-btns .plus {height: 55px; line-height: 55px; width: 50px; border: 1px solid #e4e4e4; border-top-right-radius: 5px; border-bottom-right-radius: 5px; background-color: #f9f9f9;}
/*==GENERAL==*/
body.single-product .woocommerce-tabs .wc-tabs::after {display: none;}
body.single-product .woocommerce-tabs ul.tabs {height: 40px; border-bottom: unset; margin-bottom: 13px; margin-top: 10px;}
body.single-product .woocommerce-tabs ul.tabs li.active a {border-bottom: unset; color: #ffffff; font-weight: 300;}
body.single-product .woocommerce-tabs ul.tabs li {margin: 0; background-color: #ffffff; height: 38px; line-height: 18px; font-size: 18px; text-transform: uppercase; letter-spacing: 0.05em;}
body.single-product .woocommerce-tabs .panel {border: 1px solid #dddddd; padding: 20px 20px 0; background-color: #ffffff;}
/*==DESCRIPTION==*/
body.single-product .woocommerce-tabs ul.tabs #tab-title-description a {font-weight: 300;}
body.single-product .woocommerce-tabs ul.tabs #tab-title-description {border-radius: 3px; font-family: "Oswald"; border: 1px solid #dddddd; min-width: 170px; text-align: center;}
body.single-product .woocommerce-tabs .panel#tab-description {border-top: 3px solid #c69f6c;}
body.single-product .woocommerce-tabs ul.tabs #tab-title-description.active {border-radius: 3px; font-family: "Oswald"; background-color: #172e4c; border: unset;}
/*==ADDITIONAL INFORMATIONS==*/
body.single-product .woocommerce-tabs ul.tabs #tab-title-additional_information a {font-weight: 300;}
body.single-product .woocommerce-tabs ul.tabs #tab-title-additional_information {border-radius: 3px; margin-left: 10px; font-family: "Oswald"; border: 1px solid #dddddd; min-width: 200px; text-align: center;}
body.single-product .woocommerce-tabs ul.tabs #tab-title-additional_information.active {border-radius: 3px; font-family: "Oswald"; background-color: #172e4c; border: unset;}
body.single-product .woocommerce-tabs .panel#tab-additional_information {border-top: 3px solid #c69f6c;}
body.single-product .woocommerce-tabs .panel#tab-additional_information .shop_attributes th {font-weight: 400; color: #b88747; background-color: #fcfaf8;}
body.single-product .woocommerce-tabs .panel#tab-additional_information .shop_attributes td {font-weight: 300;}
/*==REVIEWS==*/
body.single-product .product .woocommerce-product-rating .star-rating {font-size: 16px; width: 110px; letter-spacing: 4px;}
body.single-product .woocommerce-tabs ul.tabs #tab-title-reviews a {font-weight: 300;}
body.single-product .woocommerce-tabs ul.tabs #tab-title-reviews {border-radius: 3px; margin-left: 10px; font-family: "Oswald"; border: 1px solid #dddddd; min-width: 170px; text-align: center;}
body.single-product .woocommerce-tabs .panel#tab-reviews {border-top: 3px solid #c69f6c;}
body.single-product .woocommerce-tabs ul.tabs #tab-title-reviews.active {border-radius: 3px; font-family: "Oswald"; background-color: #172e4c; border: unset;}
body.single-product .woocommerce-tabs #review_form label {color: #262626;}
body.single-product .woocommerce-tabs .woocommerce-Reviews #comments {margin: 0 0 15px 0;}
body.single-product .woocommerce-tabs .woocommerce-Reviews #comments .commentlist {padding-top: 5px;}
body.single-product .woocommerce-tabs #reviews .comment-form-rating p.stars a {width: 1em;}
body.single-product .woocommerce-tabs #reviews .comment-form-rating p.stars {font-size: 20px;}
body.single-product .woocommerce-tabs #reviews .comment-reply-title {text-transform: uppercase; letter-spacing: 0.03em;}
@media (min-width: 0px) and (max-width: 768px) {
	body.single-product #reviews .comment-form-author {width: 100%; float: none;}
	body.single-product #reviews .comment-form-email {width: 100%; float: none;}
	body.single-product .woocommerce-tabs ul.tabs {height: 130px; margin-bottom: 28px;}
	body.single-product .woocommerce-tabs ul.tabs li {display: block;}
	body.single-product .woocommerce-tabs ul.tabs #tab-title-description {min-width: 100%;}
	body.single-product .woocommerce-tabs ul.tabs #tab-title-additional_information {margin-left: 0px; margin-top: 10px; min-width: 100%;}
	body.single-product .woocommerce-tabs ul.tabs #tab-title-reviews {margin-left: 0px; margin-top: 10px; min-width: 100%;}
}
/*==RELATED==*/
body.single-product .product .wpex-post-cards .wpex-card-details .wpex-card-title {font-family: 'Oswald'; font-size: 20px; line-height: 30px;}
body.single-product .product .wpex-post-cards .wpex-card-details .wpex-card-price .amount {font-weight: 400;}
/*==SIDEBAR==*/
body.archive #sidebar {border: 1px solid #e4e4e4; padding: 10px; margin-bottom: 30px;}
body.archive #sidebar #woocommerce_price_filter-2 {margin-bottom: 15px;}
body.archive #sidebar #woocommerce_product_categories-2 {margin-bottom: 15px;}
body.archive #sidebar #sidebar-inner {margin-bottom: 10px;}
/**PRICE**/
body.archive #sidebar #woocommerce_price_filter-2 {margin-bottom: 15px;}
body.archive #sidebar #woocommerce_price_filter-2 .price_slider_wrapper {margin-top: 20px;}
body.archive #sidebar #woocommerce_price_filter-2 .price_slider_wrapper .price_slider {margin-right: 15px;}
body.archive #sidebar #woocommerce_price_filter-2 .price_slider_amount {margin-top: 15px;}
body.archive #sidebar #woocommerce_price_filter-2 .price_slider_amount .button:hover {color: #ffffff; background-color: #cdab7e;}
body.archive #sidebar .widget_price_filter .price_slider_amount .price_label {color: #262626;}
/**CATEGORIES**/
body.archive #sidebar #woocommerce_product_categories-2 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_product_categories-2 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_product_categories-2 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_product_categories-2 {margin-bottom: 15px;}
/**BODY**/
body.archive #sidebar #woocommerce_layered_nav-2 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-2 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-2 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-2 {margin-bottom: 15px;}
/**BRIDGE**/
body.archive #sidebar #woocommerce_layered_nav-3 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-3 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-3 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-3 {margin-bottom: 15px;}
/**CONTROL**/
body.archive #sidebar #woocommerce_layered_nav-4 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-4 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-4 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-4 {margin-bottom: 15px;}
/**FINISH**/
body.archive #sidebar #woocommerce_layered_nav-5 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-5 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-5 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-5 {margin-bottom: 15px;}
/**FRETBOARD**/
body.archive #sidebar #woocommerce_layered_nav-6 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-6 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-6 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-6 {margin-bottom: 15px;}
/**NUT**/
body.archive #sidebar #woocommerce_layered_nav-7 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-7 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-7 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-7 {margin-bottom: 15px;}
/**PICKUP**/
body.archive #sidebar #woocommerce_layered_nav-8 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-8 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-8 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-8 {margin-bottom: 15px;}
/**COLOR**/
body.archive #sidebar #woocommerce_layered_nav-9 ul li {border: 0; padding-left: 0; padding-bottom: 0;}
body.archive #sidebar #woocommerce_layered_nav-9 ul li .count {float: right; color: #999999; font-size: 0.846em;}
body.archive #sidebar #woocommerce_layered_nav-9 .widget-title {margin-bottom: 6px;}
body.archive #sidebar #woocommerce_layered_nav-9 {margin-bottom: 0px;}
/*==SHOP==*/
body.archive #content .woocommerce-result-count {background-color: #ffffff; padding: 0 10px; border: 1px solid #e4e4e4; border-radius: 3px;}
body.archive #content .woocommerce-ordering {float: right;}
body.archive #content .products .product {background-color: #ffffff; border: 1px solid #e4e4e4;}
body.archive #content .products .product img {padding-top: 15px;}
body.archive #content .products .product .price {margin: 0 0 15px;}
@media (min-width: 0px) and (max-width: 768px) {
	body.archive #content .woocommerce-result-count {margin-right: 0;}
	body.archive #content .woocommerce-ordering {float: none;}
}

/*==MY ACCOUNT==*/
body.woocommerce-account #customer_login .col-1 {background-color: #eeeeee;}
body.woocommerce-account #customer_login .col-2 {background-color: #eeeeee;}
body.woocommerce-account #customer_login .col-1 form .password-input {margin-bottom: 20px;}
body.woocommerce-account #customer_login .col-2 form .password-input {margin-bottom: 20px;}
body.woocommerce-account .woocommerce-MyAccount-navigation a {color: #262626; background-color: #ffffff;}
body.woocommerce-account .woocommerce-MyAccount-navigation a:hover {color: #ffffff; background-color: #262626;}
body.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {color: #ffffff; background-color: #262626;}
body.woocommerce-account .woocommerce-EditAccountForm label {color: #262626;}
body.woocommerce-account .woocommerce-address-fields__field-wrapper p.form-row label {color: #262626;}
body.woocommerce-account .woocommerce-Addresses :where(.woocommerce-column,.woocommerce-Address) {background-color: #ffffff;}
body.woocommerce-account .woocommerce-Addresses .woocommerce-Address-title h2 {color: #585858; font-family: 'BAZAR'; text-transform: uppercase; font-size: 30px; letter-spacing: 0.05em;}
body.woocommerce-account .woocommerce-MyAccount-content h2 {color: #585858; font-family: 'BAZAR'; text-transform: uppercase; font-size: 30px; letter-spacing: 0.05em;}
body.woocommerce-account #customer_login h2 {color: #585858; font-family: 'BAZAR'; text-transform: uppercase; font-size: 30px; letter-spacing: 0.05em;}
body.woocommerce-account #customer_login label {color: #262626;}
body.woocommerce-lost-password .lost_reset_password label {color: #262626;}
@media (min-width: 768px) and (max-width: 960px) {
	:where(.woocommerce,.woocommerce-page) .col2-set {grid-template-columns: repeat(1, 1fr);}
}
/*==CART (Head) ==*/
body.woocommerce-cart .woocommerce .woocommerce-message {background: #d9f2d9; border: 1px solid #8cd98c; margin-bottom: 20px;}
body.woocommerce-cart .woocommerce .shop_table tbody tr {background-color: #ffffff;}
body.woocommerce-cart .woocommerce .shop_table thead tr th {font-family: "Oswald"; font-weight: 300; text-transform: uppercase; letter-spacing: 0.05em; padding-bottom: 12px;}
body.woocommerce-cart .woocommerce .shop_table tbody tr td {border: 1px solid #e4e4e4;}
body.woocommerce-cart .woocommerce .shop_table tbody tr .product-thumbnail {text-align: center;}
body.woocommerce-cart .woocommerce .shop_table tbody tr .product-thumbnail img {max-width: 90px;}
body.woocommerce-cart .woocommerce .shop_table tbody tr .product-name a:hover {color: #c69f6c;}
body.woocommerce-cart .woocommerce .shop_table tbody tr .product-quantity .wpex-quantity-btns--horizontal .minus {border-inline-end: 1px solid #e4e4e4; background-color: #f7f8fa;}
body.woocommerce-cart .woocommerce .shop_table tbody tr .product-quantity .wpex-quantity-btns--horizontal .plus {border-inline-start: 1px solid #e4e4e4; background-color: #f7f8fa;}
body.woocommerce-cart .woocommerce .shop_table tbody .actions .coupon .input-text {background-color: #f7f8fa;}
body.woocommerce-cart .woocommerce .shop_table tbody .actions .coupon #coupon-error-notice {margin-left: 15px; margin-top: 15px; color: #f73936; font-weight: 400;}
/*==CART (Totals) ==*/
body.woocommerce-cart .woocommerce .cart-collaterals .cart_totals h2 {font-family: 'Oswald'; font-size: 18px; font-weight: 300; text-transform: uppercase; color: #ffffff; background-color: #234776; padding: 10px; margin-bottom: 0;}
body.woocommerce-cart .woocommerce .cart-collaterals .cart_totals .shop_table tbody tr th {background-color: #ffffff; font-weight: 400; color: #262626;}
body.woocommerce-cart .woocommerce .cart-collaterals .cart_totals .shop_table tbody tr td {background-color: #ffffff;}
body.woocommerce-cart .woocommerce .cart-collaterals .cart_totals .shop_table tbody tr td ul li label {color: #262626;}
body.woocommerce-cart .woocommerce .cart-collaterals .cart_totals .shop_table .woocommerce-shipping-totals .woocommerce-shipping-calculator label {color: #262626;}
@media (min-width: 0px) and (max-width: 768px) {
	body.woocommerce-cart .woocommerce .shop_table tbody tr .product-remove {text-align: center;}
	body.woocommerce-cart .woocommerce .shop_table tbody .actions .coupon .input-text {width: 100%; margin-bottom: 10px; text-align: center; height: 50px;}
	body.woocommerce-cart .woocommerce .shop_table tbody .actions .coupon .button {width: 100%;}
	body.woocommerce-cart .woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout .button {float: none; width: 100%; text-align: center;}
}
/*==CHECKOUT (Totals) ==*/
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details #order_review .shop_table thead tr th {font-family: "Oswald"; font-size: 18px; font-weight: 300; text-transform: uppercase; color: #ffffff; background-color: #234776; border: 1px solid #234776; padding: 10px;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details #order_review .shop_table tbody tr,
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details #order_review .shop_table tfoot tr {background-color: #ffffff;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details #order_review .shop_table tfoot th {color: #262626; font-weight: 400; vertical-align: middle;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details #order_review .shop_table tfoot .woocommerce-shipping-totals ul li label {color: #262626;}
body.woocommerce-checkout .woocommerce .woocommerce-billing-fields label {color: #262626;}
body.woocommerce-checkout .woocommerce .woocommerce-shipping-fields label {color: #262626;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details .woocommerce-billing-fields h3 {text-transform: uppercase; margin-bottom: 20px; font-size: 20px; font-family: "BAZAR"; letter-spacing: 0.05em; color: #585858;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details #order_review_heading {text-transform: uppercase; margin-bottom: 20px; font-size: 20px; font-family: "BAZAR"; letter-spacing: 0.05em; color: #585858;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details .woocommerce-shipping-fields h3 {text-transform: uppercase; margin-top: 20px; font-size: 20px; font-family: "BAZAR"; letter-spacing: 0.05em; color: #585858;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details .woocommerce-shipping-fields label {cursor: pointer;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details .woocommerce-shipping-fields .input-checkbox {cursor: pointer;}
body.woocommerce-checkout .woocommerce .woocommerce-checkout #customer_details #order_comments_field label {color: #262626;}

/**========================= GDPR COOKIE COMPLIANCE PLUGIN CSS =========================**/
body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {border-top: 3px solid #c69f6c; display: flex; justify-content: center;}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {text-align: center; display: block;}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {padding-left: 0; margin-top: 15px;}
body #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder {display: block;}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {padding: 15px 20px;}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {font-size: 16px; line-height: 23px;}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {font-size: 16px; line-height: 22px; border-radius: 2px; padding: 10px 40px;}
body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover {background-color: #cdab7e; color: #ffffff;}
body #moove_gdpr_save_popup_settings_button:hover {background-color: #c69f6c;}
@media (min-width: 0px) and (max-width: 768px) {
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {padding: 25px 40px;}
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {width: 100%;}
}

/**========================= WEB COOKIES MODAL POPUP CSS =========================**/
body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {background-color: #172e4c;}
body #moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn {background-color: #c69f6c !important; box-shadow: none !important; opacity: 1 !important; color: #ffffff !important;}
body #moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:hover {background-color: #cdab7e !important; color: #ffffff !important;}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-company-logo-holder img {background-color: #172e4c; padding: 10px; border-radius: 4px;}
body #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content .moove-gdpr-branding-cnt {display: none;}
body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {text-transform: uppercase; font-family: "Oswald"; font-weight: 200; letter-spacing: 0.05em;}
body #moove_gdpr_save_popup_settings_button span.moove_gdpr_text {letter-spacing: 0.05em;}